html,
body {
    font-size: 13px;
    padding: 0;
    margin: 0 auto;
    color: #333;
    font-family: Arial;
}

a {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}

hr {
    height: 1px;
    background-color: rgb(204, 204, 204);
}

/* Top Bar */
div.topbar {
    /* position: fixed; */
    position: relative;
    z-index: 50;
    background-color: #000000;
    background-image: -webkit-gradient(
        linear,
        0 0,
        0 100%,
        from(#525266),
        to(#333340)
    );
    background-image: -moz-linear-gradient(#525266, #0a0a0d, #333340);
    background-image: -o-linear-gradient(#525266, #0a0a0d, #333340);
    background-image: linear-gradient(#525266, #0a0a0d, #333340);
    color: #ffffff;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
    min-height: 34px;
    width: 100%;
    min-width: 1000px;

    font-size: 8.9pt;
}

div.topbar .content {
    min-width: 980px;
    width: 95%;
    margin: 0 auto;
    padding: 0;
    text-align: left;
    position: relative;
}

/* Top Menu */
ul.topMenu {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    position: absolute;
    right: 0px;
    top: 0px;
}

ul.topMenu li {
    display: inline-block;
    float: left;
    margin: 0px;
    padding: 10px 6px;
    cursor: pointer;
    border-left: 1px solid #292933;
}

ul.topMenu li.last {
    border-right: 1px solid #292933;
    padding-right: 6px;
}
ul.topMenu li a {
    color: #fff;
}
ul.topMenu li a:hover {
    text-decoration: none;
}

ul.topMenu li:hover,
.serverTime {
    background: #000000;
    background-image: -webkit-gradient(
        linear,
        0 0,
        0 100%,
        from(#5c5c73),
        to(#3d3d4d)
    );
    background-image: -moz-linear-gradient(#5c5c73, #1f1f26, #333340);
    background-image: -o-linear-gradient(#5c5c73, #1f1f26, #333340);
    background-image: linear-gradient(#5c5c73, #1f1f26, #333340);
}

.serverTime {
    padding: 10px 15px;
    float: left;
    border-right: 1px solid #292933;
    border-left: 1px solid #292933;
    text-align: left;
}

div.topMenuDrop {
    padding: 5px 10px;
}
div.topMenuDrop:hover {
    background: #e6ebf0;
    cursor: pointer;
}

/* Login Panel */
.loginBoxToggle {
    width: 13px;
    height: 13px;
    background: transparent url(../../images/eproc/up.png) no-repeat;
}

.activeLoginBoxToggle {
    width: 13px;
    height: 13px;
    background: transparent url(../../images/eproc/down.png) no-repeat;
}

#loginBoxContent {
    z-index: 5;
    display: none;
    color: green;
    background: #fff;
    padding: 10px 20px;
    min-width: 120px;
    min-height: 50px;
    position: absolute;
    top: 33px;
    right: 0px;
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
}

.activeLoginBox {
    background: #000000;
    background-image: -webkit-gradient(
        linear,
        0 0,
        0 100%,
        from(#5c5c73),
        to(#3d3d4d)
    );
    background-image: -moz-linear-gradient(#5c5c73, #1f1f26, #333340);
    background-image: -o-linear-gradient(#5c5c73, #1f1f26, #333340);
    background-image: linear-gradient(#5c5c73, #1f1f26, #333340);
}

/* Header  */
.header {
    z-index: 2;
    width: 100%;
    min-width: 1000px;
    height: 70px;
    background: white url(../../images/eproc/header.jpg) no-repeat;
    background-position: center;
    position: relative;
    top: -1px;
}

.headerLogo {
    min-width: 980px;
    width: 95%;
    margin: auto;
    font-size: 24px;
    color: white;
    padding-bottom: 5px;
    /* padding-top: 9.4px; */
}

.headerLogo img {
    height: 73px;
    background: rgba(255, 255, 255, 0.6);
    -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
    padding: 9px;
    /* border-radius: 6px; */
}

.headerTitle {
    margin-top: 14px;
    float: right;
    text-align: right;
    padding: 7px;
    color: #000;
    min-width: 100px;
    border: 2px solid black;
    background-color: #ffffcf;
    border-radius: 8px 0px 0px 8px;
    -moz-border-radius: 8px 0px 0px 8px;
    -webkit-border-radius: 8px 0px 0px 8px;
}

/* Content */
#wrapperkps {
    margin: 0 auto;
    width: 100%;
    overflow-x: hidden;
    position: relative;
    top: -14px;
    /*z-index: 1;*/
    top: 1px;

    padding: 0 10px;
}

#wrapperkps #container {
    -webkit-box-shadow: rgba(0, 0, 0, 0.35) 0 1px 3px;
    -moz-box-shadow: rgba(0, 0, 0, 0.35) 0 1px 3px;
    box-shadow: rgba(0, 0, 0, 0.35) 0 1px 3px;
    border-left: 1px solid #dfdfdf\9;
    border-right: 1px solid #dfdfdf\9;
    width: 100%;
    height: auto !important;
    height: 100%;
    min-height: 100%;

    /* Fallback for web browsers that doesn't support RGBa */
    background: rgb(255, 255, 255);
    /* RGBa with 0.6 opacity */
    background: rgba(255, 255, 255, 0.9);

    -webkit-border-radius: 0px 0px 8px 8px;
    -moz-border-radius: 0px 0px 8px 8px;
    border-radius: 0px 0px 8px 8px;
    z-index: -2;
}

#wrapperkps #container #left {
    float: left;
    position: relative;
    overflow: hidden;
    width: 230px;
}

#wrapperkps #container #left .box {
    display: block;
    background: #ffffff;
    border: 1px solid #e6e6e6;
    margin: 0 20px 20px;
    -moz-box-shadow: 1px 1px 0 #e6e6e6;
    -webkit-box-shadow: 1px 1px 0 #e6e6e6;
    box-shadow: 1px 1px 0 #e6e6e6;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#e6e6e6')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#e6e6e6');
    zoom: 1;
}

#wrapperkps #container #left .box:first-child {
    display: block;
    margin: 20px;
}

#wrapperkps #container #left .box .content {
    display: inline-block;
    position: relative;
    width: 188px;
}

#wrapperkps #container #right .section {
    float: left;
    width: 100%;
}

#wrapperkps #container #right .section:first-child {
    padding: 22px 0 0;
}

#wrapperkps #container #right .section .box {
    display: block;
    background: #ffffff;
    border: 1px solid #ccc;
    /* margin: 0 20px 20px 20px; */
    -moz-box-shadow: 1px 1px 0 #e6e6e6;
    -webkit-box-shadow: 1px 1px 0 #e6e6e6;
    box-shadow: 1px 1px 0 #e6e6e6;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#e6e6e6')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#e6e6e6');
    zoom: 1;
}

#wrapperkps #container #right .section .box .title {
    display: block;
    position: relative;
    /* background : url(../../images/template/box-title.gif) repeat-x left top; */
    background: #fff;
    background: -webkit-linear-gradient(top, #fcfcfc, #e0e0e0);
    background: -moz-linear-gradient(top, #fcfcfc, #e0e0e0);
    background: -ms-linear-gradient(top, #fcfcfc, #e0e0e0);
    background: -o-linear-gradient(top, #fcfcfc, #e0e0e0);
    background: linear-gradient(top, #fcfcfc, #e0e0e0);

    border-bottom: 1px solid #ccc;
    padding: 8px 10px 0;
    font: 16px/1em "MuseoSans500", Arial;
    /* color : #4D4D4D; */
    color: #222058;
    text-shadow: 0px 1px 0px rgba(255, 255, 255, 1);
    text-transform: uppercase;
    font-weight: bold;
    height: 35px;
}

#wrapperkps #container #right .section .box .title .hide {
    position: absolute;
    top: 7px;
    right: 7px;
    /* background: url(../../images/template/box-hide.png) no-repeat left top; */
    overflow: hidden;
    cursor: pointer;
    width: 24px;
    height: 15px;
}

#wrapperkps #container #right .section .box .content {
    display: block;
    /* background: url(../../images/template/box-shadow.gif) repeat-x left top; */
    padding: 20px;
}

#wrapperkps #container #right .section .box .contentNoPadding {
    display: block;
    /* background: url(../../images/template/box-shadow.gif) repeat-x left top; */
    padding: 0px;
}

.clear {
    clear: both;
}
.center {
    text-align: center;
}

#welcome {
    font-family: HelveticaNeueUltra;
    font-size: 20pt;
    color: #222058;
}

/* Footer */
footer {
    margin: 0px auto 9px auto;
    padding-top: 9px;
    text-align: center;
    border: 0px currentColor;
    font-size: 85%;
    vertical-align: baseline;
}

.uibutton {
    border-width: 1px;
    border-style: solid;
    border-color: rgb(153, 153, 153) rgb(153, 153, 153) rgb(136, 136, 136);
    font: bold 11px / normal "lucida grande", tahoma, verdana, arial, sans-serif;
    margin: 0px;
    padding: 0.3em 0.6em 0.37em;
    text-align: center;
    color: rgb(51, 51, 51);
    overflow: visible;
    text-decoration: none;
    display: inline-block;
    white-space: nowrap;
    position: relative;
    z-index: 1;
    cursor: pointer;
    font-size-adjust: none;
    font-stretch: normal;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.1), inset 0px 1px 0px #fff;
    background-image: linear-gradient(rgb(245, 246, 246), rgb(228, 228, 227));
    background-color: rgb(238, 238, 238);
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #fff;
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #fff;
}

.uibutton:hover {
    border-color: rgb(119, 119, 119) rgb(119, 119, 119) rgb(102, 102, 102);
}

.uibutton:focus {
    border-color: rgb(119, 119, 119) rgb(119, 119, 119) rgb(102, 102, 102);
}

.uibutton:active {
    border-color: rgb(119, 119, 119) rgb(119, 119, 119) rgb(102, 102, 102);
}

.uibutton:active {
    background: rgb(221, 221, 221);
    border-color: rgb(170, 170, 170);
    filter: ;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}

.icon.uibutton::before {
    background: url("../../images/eproc/fb-icons.png") no-repeat 99px 99px;
    margin: 0px 0.5em 0px 0px;
    top: 1px;
    width: 10px;
    height: 12px;
    float: left;
    position: relative;
    content: "";
}

.icon2.uibutton::before {
    background: url("../../images/eproc/sprite.png") no-repeat 99px 99px;
    margin: 0px 1px 0px 0px;
    top: 0px;
    width: 13px;
    height: 13px;
    float: left;
    position: relative;
    content: "";
}

.add.uibutton::before {
    background-position: -10px 0px;
}

.secure.uibutton::before {
    background-position: -20px 0px;
}

.prev.uibutton::before {
    background-position: -30px 0px;
}

.next.uibutton::before {
    background-position: -40px 0px;
    margin: 0px -0.25em 0px 0.5em;
    float: right;
}

.view.uibutton::before {
    background-position: -34px -242px;
}

.large.uibutton {
    font-size: 13px;
}

.confirm.uibutton {
    border-color: rgb(41, 68, 126) rgb(41, 68, 126) rgb(26, 53, 110);
    color: rgb(255, 255, 255);
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.1), inset 0px 1px 0px #8a9cc2;
    background-image: linear-gradient(rgb(99, 123, 173), rgb(88, 114, 167));
    background-color: rgb(91, 116, 168);
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #8a9cc2;
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #8a9cc2;
}

.revisi.uibutton {
    border-color: rgb(255, 0, 0);
    color: rgb(255, 255, 255);
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.1), inset 0px 1px 0px #fff2f2;
    background-image: linear-gradient(rgb(255, 76, 76), rgb(204, 0, 0));
    background-color: rgb(255, 255, 255);
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #fff2f2;
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #fff2f2;
}

.confirm.uibutton:active {
    background: rgb(79, 106, 163);
    border-color: rgb(41, 68, 126);
    filter: ;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}

.special.uibutton {
    border-color: rgb(59, 110, 34) rgb(59, 110, 34) rgb(44, 81, 21);
    color: rgb(255, 255, 255);
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.1), inset 0px 1px 0px #98c286;
    background-image: linear-gradient(rgb(117, 174, 92), rgb(103, 165, 75));
    background-color: rgb(105, 167, 78);
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #98c286;
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #98c286;
}

.search.uibutton {
    border-color: rgb(255, 198, 0) rgb(255, 198, 0) rgb(126, 77, 0);
    color: rgb(255, 255, 255);
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.1), inset 0px 1px 0px #e9e573;
    background-image: linear-gradient(rgb(232, 184, 39), rgb(206, 148, 10));
    background-color: rgb(177, 154, 62);
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #e9e573;
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #e9e573;
}

.special.uibutton:active {
    background: rgb(96, 153, 70);
    border-color: rgb(59, 110, 34);
    filter: ;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}

.search.uibutton:active {
    background: rgb(192, 140, 28);
    border-color: rgb(110, 75, 34);
    filter: ;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}

.disable.uibutton {
    background: rgb(242, 242, 242);
    border-color: rgb(200, 200, 200);
    color: rgb(184, 184, 184);
    z-index: 0;
    cursor: default;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}

.disable.confirm.uibutton {
    background: rgb(173, 186, 212);
    border-color: rgb(148, 162, 191);
    color: rgb(255, 255, 255);
}

.disable.special.uibutton {
    background: rgb(180, 211, 167);
    border-color: rgb(157, 183, 145);
    color: rgb(255, 255, 255);
}

.disable.search.uibutton {
    background: rgb(180, 211, 167);
    border-color: rgb(157, 183, 145);
    color: rgb(255, 255, 255);
}

.icon.disable.uibutton::before {
    opacity: 0.5;
}

.icon.disable.uibutton::after {
    opacity: 0.5;
}

.uibutton-group {
    list-style: none;
    margin: 0px;
    padding: 0px;
    display: inline-block;
}

.uibutton + .uibutton {
    margin-left: 3px;
}

.uibutton + .uibutton-group {
    margin-left: 3px;
}

.uibutton-group + .uibutton {
    margin-left: 3px;
}

.uibutton-group + .uibutton-group {
    margin-left: 3px;
}

.uibutton-group li {
    margin: 0px;
    padding: 0px;
    float: left;
}

.uibutton-group .uibutton {
    margin-left: -1px;
    float: left;
}

.uibutton-group .uibutton:hover {
    z-index: 2;
}

.uibutton-group .uibutton:focus {
    z-index: 2;
}

.uibutton-group .uibutton:active {
    z-index: 2;
}

.uibutton-group > :first-child.uibutton {
    margin-left: 0px;
}

.uibutton-group li:first-child .uibutton {
    margin-left: 0px;
}

.uibutton-toolbar {
    background: rgb(242, 242, 242);
    padding: 6px;
    border: 1px solid rgb(204, 204, 204);
    text-align: center;
}

.pagelinks {
    background: rgb(242, 242, 242);
    padding: 6px;
    border: 1px solid rgb(204, 204, 204);
    text-align: center;
}

.extend.uibutton-toolbar {
    margin: 0px 20px 20px;
}

.pagelinks .extend {
    margin: 0px 20px 20px;
}

.uibutton-toolbar .uibutton {
    vertical-align: bottom;
}

.uibutton-toolbar .uibutton-group {
    vertical-align: bottom;
}

.pagelinks .uibutton-group {
    vertical-align: bottom;
}

.pagelinks .uibutton {
    vertical-align: bottom;
}

a.uibutton {
    text-decoration: none;
}

a.uibutton:hover {
    text-decoration: none;
}

fieldset {
    border-radius: 0.6em;
    border: 1px solid rgb(204, 204, 204);
    -moz-border-radius: 0.6em;
    -webkit-border-radius: 0.6em;
}

fieldset legend {
    padding: 0.2em 0.5em;
    border-radius: 0.6em;
    border: 1px solid rgb(204, 204, 204);
    font-weight: bold;
    -moz-border-radius: 0.6em;
    -webkit-border-radius: 0.6em;
}

.pagebanner {
    margin: 2px;
    text-align: center;
}

.headcontainer {
    margin: 0px 18px auto;
    padding: 4px 2px 2px;
    border-radius: 0.3em;
    min-height: 20px;
    background-image: linear-gradient(rgb(245, 246, 246), rgb(140, 140, 140));
    background-color: rgb(238, 238, 238);
    -moz-border-radius: 0.3em;
    -webkit-border-radius: 0.3em;
}

.fbox_header {
    padding: 6px 0px 6px 10px;
    color: rgb(255, 255, 255);
    font-size: 14px;
    font-weight: bold;
    border-top-color: rgb(59, 89, 152);
    border-right-color: rgb(59, 89, 152);
    border-left-color: rgb(59, 89, 152);
    border-top-width: 1px;
    border-right-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-left-style: solid;
    background-color: rgb(96, 152, 196);
}

.fbox_container {
    padding-top: 10px;
    border-right-color: rgb(85, 85, 85);
    border-bottom-color: rgb(85, 85, 85);
    border-left-color: rgb(85, 85, 85);
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    background-color: rgb(255, 255, 255);
}

.fbox_content {
    padding: 10px;
    overflow: auto;
    max-height: 450px;
}

.fbox_footer {
    padding: 8px;
    text-align: right;
    margin-top: 10px;
    margin-bottom: 0px;
    border-top-color: rgb(204, 204, 204);
    border-top-width: 1px;
    border-top-style: solid;
    background-color: rgb(242, 242, 242);
}

img.banner {
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
}

table.profile {
    margin: 0px auto;
    width: 95%;
    text-align: left;
    border-bottom-color: rgb(204, 204, 204);
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-collapse: collapse;
    border-spacing: 0px;
}

table.profile td {
    padding: 18px 0px;
    vertical-align: top;
    border-bottom-color: rgb(204, 204, 204);
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-collapse: collapse;
}

table.profile th {
    padding: 18px 0px;
    vertical-align: top;
    border-bottom-color: rgb(204, 204, 204);
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-collapse: collapse;
}

table.profile th {
    background: rgb(238, 238, 238);
}

table.profile tr:hover {
    background-color: rgb(238, 238, 238);
}

.module::after {
    height: 0px;
    clear: both;
    display: block;
    visibility: hidden;
    content: ".";
}

* html .module {
    height: 1%;
    overflow: visible;
}

* + html .module {
    min-height: 1%;
}

@font-face {
    font-family: "Avenir";
    src: url(/fonts/AvenirLTStd-Book.ttf);
    font-weight: bolder;
    font-style: normal;
}
@font-face {
    font-family: "Avenir-bold";
    src: url(/fonts/avenir-next-bold.ttf);
    font-weight: bolder;
    font-style: normal;
}

hr {
    width: 90%;
}